## ruby-rubyvis 0.6.1%2Bdfsg1

=== debian/control ===
Source: ruby-rubyvis
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Balint Reczey <balint@balintreczey.hu>
Build-Depends: bundler,
               debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-nokogiri,
               ruby-rspec
Standards-Version: 3.9.7
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rubyvis.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rubyvis
Homepage: http://rubygems.org/gems/rubyvis
XS-Ruby-Versions: all

Package: ruby-rubyvis
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-coderay,
         ruby-haml,
         ruby-nokogiri,
         ruby-redcloth,
         ruby-rspec,
         ruby-rspec-mocks,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby visualization toolkit
 Ruby port of Protovis.
 .
 Protovis composes custom views of data with simple marks such as
 bars and dots. Unlike low-level graphics libraries that quickly
 become tedious for visualization, Protovis defines marks through
 dynamic properties that encode data, allowing inheritance, scales
 and layouts to simplify construction.
 .
 This library implements almost completely core API of protovis,
 including all static marks, SVG builder class and data classes.
