## ruby-rubyvis 0.6.1+dfsg1

=== debian/changelog ===
ruby-rubyvis (0.6.1+dfsg1-2) unstable; urgency=medium

  * Use RSpec 3 (Closes: #795049)
  * Fix double space in debian/control

 -- Balint Reczey <balint@balintreczey.hu>  Mon, 17 Aug 2015 23:09:57 +0200

ruby-rubyvis (0.6.1+dfsg1-1) unstable; urgency=medium

  * Initial release (Closes: #786911)

 -- Balint Reczey <balint@balintreczey.hu>  Fri, 22 May 2015 18:08:07 +0200
