=== debian/control ===
--- 
+++ 
@@ -9,22 +9,14 @@
                rake,
                ruby-nokogiri,
                ruby-rspec
-Standards-Version: 3.9.7
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rubyvis.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rubyvis
 Homepage: http://rubygems.org/gems/rubyvis
-XS-Ruby-Versions: all
 
 Package: ruby-rubyvis
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
-         ruby-coderay,
-         ruby-haml,
-         ruby-nokogiri,
-         ruby-redcloth,
-         ruby-rspec,
-         ruby-rspec-mocks,
+Depends: ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
 Description: Ruby visualization toolkit
