=== debian/watch ===
version=4
opts=repacksuffix=+dfsg1,uversionmangle=s/-.*$//,dversionmangle=s/[-.+~]?(git|snapshot|repack|dfsg)(.*)$//i,pasv \
https://gemwatch.debian.net/rubyvis .*/rubyvis-(.*).tar.gz
